---

hetzner_server_type: "{{ hetzner_server_type_kube_cpl | default('cpx21') }}"
hetzner_server_labels: "stage={{ stage }} service=kube_control_plane"

docker_enabled: false
traefik_enabled: false
filebeat_enabled: false
